/*
* CSS document for Program pages
*/




/* ------------------------------ */
/* Global                         */
/* ------------------------------ */

/* Layout */
/* ------ */

.propqc_program-template #wrapper {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
	overflow: visible;
}

.propqc_program-template header#top {
	position: absolute;
}

.propqc_program-template footer#partners,
.propqc_program-template footer#bottom {
	position: relative;
	bottom: auto;
}

.propqc_program-template .body-container .fw {
	padding: 0 30px;
}

@media screen and (max-width: 1180px) {
	.propqc_program-template.scroll-mobile header#top {
		height: 150px;
	}

	.propqc_program-template header#top.menu {
		height: 100vh;
	}
}




/* Color Bars */
/* ---------- */

.propqc_program-template #top-spacer {
	height: 134px;
}

.propqc_program-template #color-bars {
	display: none;
}

.propqc_program-template #color-bars-financement {
	position: -webkit-sticky;
	position: sticky;
	top: 0;
	width: 100%;
	height: 15px;
	z-index: 998;
}

.propqc_program-template #color-bars-financement > div {
	float: left;
	height: 100%;
}

.propqc_program-template #color-bars-financement > div:nth-child(1) {
	background-color: #cedc00;

	width: 25%;
}

.propqc_program-template #color-bars-financement > div:nth-child(2) {
	background-color: #62b5e5;

	width: 25%;
}

.propqc_program-template #color-bars-financement > div:nth-child(3) {
	background-color: #48a23f;

	width: 50%;
}

@media screen and (max-width: 1180px) {
	.propqc_program-template #top-spacer {
		height: 150px;
	}
}









/* ------------------------------ */
/* Elementor                      */
/* ------------------------------ */

.propqc_program-template .elementor-widget-container {
	margin-top: 30px;
}

.propqc_program-template .elementor-button:hover {
	text-decoration: none;
}

.propqc_program-template .body-container strong {
	font-weight: 700;
}

.propqc_program-template .body-container ol:not(.elementor-editor-element-settings),
.propqc_program-template .body-container ul:not(.elementor-editor-element-settings) {
	margin-bottom: 1.5em;
}

.propqc_program-template .body-container ol:not(.elementor-editor-element-settings) > li {
	list-style: decimal;

	text-indent: 0;

	margin-left: 1.3em;
	padding-left: 1.2em;
}

.propqc_program-template .body-container ul:not(.elementor-editor-element-settings) {
	margin-left: 2.5em;
}

.propqc_program-template .body-container ul:not(.elementor-editor-element-settings) > li {
	list-style: none;

	text-indent: 0;

	display: block;
}

.propqc_program-template .body-container ul:not(.elementor-editor-element-settings) > li:before {
	content: "• ";
	font-size: 200%;

	float: left;
	margin-left: -0.75em;
}









/* ------------------------------ */
/* Intro                          */
/* ------------------------------ */

/* Layout */
/* ------ */

.propqc_program-template .section-intro > .elementor-container > .elementor-column > .elementor-widget-wrap {
	display: block;
}

.propqc_program-template .section-intro {
	position: relative;
}

.propqc_program-template .section-intro .image,
.propqc_program-template .section-intro .text-1,
.propqc_program-template .section-intro .text-2 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	-webkit-box-align: center;
	   -ms-flex-align: center;
	      align-items: center;

	margin: 0;
	padding: 0;
}

.propqc_program-template .section-intro .image {
	float: left;
	position: -webkit-sticky;
	position: sticky;
	top: 0;
	width: 50%;
	min-height: 100vh;
}

.propqc_program-template .section-intro:first-child .image {
	margin-top: -149px;
}

.propqc_program-template .section-intro .text-1,
.propqc_program-template .section-intro .text-2 {
	width: 50%;
	min-height: calc(100vh - 15px);
	margin-left: 50%;
}

.propqc_program-template .section-intro:first-child .text-1 {
	min-height: calc(100vh - 149px);
}

@media screen and (max-width: 1023px) {
	.propqc_program-template .section-intro .image {
		float: none;
		position: relative;
		width: 100%;
		min-height: calc(100vh - 15px);
		margin-top: 0 !important;
	}

	.propqc_program-template  .section-intro:first-child .image {
		min-height: calc(100vh - 165px);
	}

	.propqc_program-template .section-intro .text-1,
	.propqc_program-template .section-intro .text-2 {
		width: 100%;
		min-height: 50vh !important;
		margin-left: 0;
	}
}




/* Content */
/* ------- */

.propqc_program-template .section-intro .image > * {
	width: 770px;
	max-width: 100%;
	margin: 0 0 0 auto;
}

.propqc_program-template .section-intro .text-1 > *,
.propqc_program-template .section-intro .text-2 > * {
	width: 675px;
	max-width: 100%;
	margin: 0 auto 0 0;
}

.propqc_program-template .section-intro .image .elementor-widget-wrap {
	margin-bottom: 25vh;
	padding: 227px 100px 227px 80px;
}

.propqc_program-template .section-intro .text-1 .elementor-widget-wrap,
.propqc_program-template .section-intro .text-2 .elementor-widget-wrap {
	padding: 70px 80px 100px 100px;
}

@media screen and (max-width: 1023px) {
	.propqc_program-template .section-intro .image > *,
	.propqc_program-template .section-intro .text-1 > *,
	.propqc_program-template .section-intro .text-2 > * {
		width: 100%;
		margin: 0;
	}

	.propqc_program-template .section-intro .image .elementor-widget-wrap {
		margin-bottom: calc(25vh + 82px);
		padding: 70px 80px 100px 80px;
	}

	.propqc_program-template .section-intro .text-1 .elementor-widget-wrap,
	.propqc_program-template .section-intro .text-2 .elementor-widget-wrap {
		padding: 70px 80px 100px 80px;
	}
}

@media screen and (max-width: 599px) {
	.propqc_program-template .section-intro .image .elementor-widget-wrap,
	.propqc_program-template .section-intro .text-1 .elementor-widget-wrap,
	.propqc_program-template .section-intro .text-2 .elementor-widget-wrap {
		padding: 60px 40px;
	}
}









/* ------------------------------ */
/* Menu                           */
/* ------------------------------ */

/* Layout */
/* ------ */

.propqc_program-template .section-main > .elementor-container > .elementor-column > .elementor-widget-wrap {
	display: block;
}

.propqc_program-template .section-main {
	position: relative;
}

.propqc_program-template .section-main .menu,
.propqc_program-template .section-main .details {
	margin: 0;
	padding: 0;
}

.propqc_program-template .section-main .menu {
	position: absolute;
	top: 0;
	z-index: 3;
	overflow: hidden;

	-webkit-transition: width 0.5s ease-in-out, height 0.5s ease-in-out !important;
	     -o-transition: width 0.5s ease-in-out, height 0.5s ease-in-out !important;
	        transition: width 0.5s ease-in-out, height 0.5s ease-in-out !important;
}

.propqc_program-template .section-main .menu,
.propqc_program-template .section-main .menu.sticky {
	width: 25%;
	height: 50px;
}

.propqc_program-template .section-main .menu.sticky {
	position: fixed;
	top: 15px;
}

.propqc_program-template .section-main .menu.open,
.propqc_program-template .section-main .menu.sticky.open {
	width: 50%;
	height: 650px;
}

.propqc_program-template .section-main .menu.open > .elementor-container,
.propqc_program-template .section-main .menu.sticky.open > .elementor-container {
	height: 100%;
	overflow: scroll;
}

.propqc_program-template .section-main .details {
	position: relative;
	width: 50%;
	height: 650px;
	margin-left: 50%;
}

@media screen and (min-width: 1024px) {
	.propqc_program-template .section-main .menu-background {
		background-color: #f0f0f0;

		position: absolute;
		left: -100%;
		top: 0;
		width: 100%;
		height: 100%;
		z-index: 2;
	}
}

@media screen and (max-width: 1023px) {
	.propqc_program-template .section-main {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;

		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}

	.propqc_program-template .section-main .details {
		-webkit-box-ordinal-group: 0;
		-ms-flex-order: -1;
		         order: -1;

		width: 100%;
		height: auto;
		min-height: 50vh;
		margin-left: 0;
	}

	.propqc_program-template .section-main .menu {
		position: fixed;
		top: 15px;
	}

	.propqc_program-template .section-main .menu,
	.propqc_program-template .section-main .menu.sticky {
		width: 50%;
	}

	.propqc_program-template .section-main .menu.open,
	.propqc_program-template .section-main .menu.sticky.open {
		width: 100%;
		height: calc(100vh - 15px);
	}

	.propqc_program-template .section-main .menu {
		visibility: hidden;
		opacity: 0;

		-webkit-transition: visibility 0s 0.25s, opacity 0.25s, width 0.5s ease-in-out, height 0.5s ease-in-out !important;
		     -o-transition: visibility 0s 0.25s, opacity 0.25s, width 0.5s ease-in-out, height 0.5s ease-in-out !important;
		        transition: visibility 0s 0.25s, opacity 0.25s, width 0.5s ease-in-out, height 0.5s ease-in-out !important;
	}

	.propqc_program-template .section-main .menu.fixed {
		visibility: visible;
		opacity: 1;

		-webkit-transition: visibility 0s 0s, opacity 0.25s, width 0.5s ease-in-out, height 0.5s ease-in-out !important;
		     -o-transition: visibility 0s 0s, opacity 0.25s, width 0.5s ease-in-out, height 0.5s ease-in-out !important;
		        transition: visibility 0s 0s, opacity 0.25s, width 0.5s ease-in-out, height 0.5s ease-in-out !important;
	}
}




/* Menu */
/* ---- */

.propqc_program-template .section-main .menu .burger {
	font-weight: 700;
	font-size: 14px;
	line-height: 14px;
	text-transform: uppercase;
	color: #fff;
	background-color: rgba(51, 51, 51, 0.95);

	cursor: pointer;

	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 50px;
	padding: 18px 30px;
	z-index: 2;

	visibility: hidden;
	opacity: 0;

	-webkit-transition: visibility 0s 0.25s, opacity 0.25s;
	     -o-transition: visibility 0s 0.25s, opacity 0.25s;
	        transition: visibility 0s 0.25s, opacity 0.25s;
}

.propqc_program-template .section-main .menu.sticky .burger {
	visibility: visible;
	opacity: 1;

	-webkit-transition: visibility 0s 0s, opacity 0.25s;
	     -o-transition: visibility 0s 0s, opacity 0.25s;
	        transition: visibility 0s 0s, opacity 0.25s;
}

.propqc_program-template .section-main .menu .burger i.zmdi {
	position: absolute;
	left: 12px;
	top: 18px;

	-webkit-transition: all 0.25s linear;
	     -o-transition: all 0.25s linear;
	        transition: all 0.25s linear;

	-webkit-transform: rotate(-180deg);
	    -ms-transform: rotate(-180deg);
	        transform: rotate(-180deg);

	-webkit-transform-origin: center center;
	    -ms-transform-origin: center center;
	        transform-origin: center center;
}

.propqc_program-template .section-main .menu.open .burger i.zmdi,
.propqc_program-template .section-main .menu.sticky.open .burger i.zmdi {
	-webkit-transform: rotate(0);
	    -ms-transform: rotate(0);
	        transform: rotate(0);
}

@media screen and (max-width: 1023px) {
	.propqc_program-template .section-main .menu .burger {
		visibility: visible;
		opacity: 1;
	}
}

/* Ordered Lists */
.propqc_program-template .section-main .menu ol {
	counter-reset: li;
	list-style: none;
}

.propqc_program-template .section-main .menu ol > li {
	font-size: 14px;
	line-height: 18px;

	counter-increment: li;
	list-style: none;

	position: relative;
	min-height: 36px;
	margin: 1.5em 0 0 0;
	padding: 0 0 0 70px;
}

.propqc_program-template .section-main .menu ol > li:first-child {
	/* font-size: 18px;
	line-height: 24px; */

	margin-top: 0;
}

.propqc_program-template .section-main .menu ol > li::before {
	content: counter(li);

	font-weight: 700;
	font-size: 24px;
	line-height: 24px;
	text-align: center;
	color: #fff;

	position: absolute;
	left: 0;
	top: -14px;
	min-width: 40px;
	padding-top: 10px;
	border-top: 2px solid #fff;
}

.propqc_program-template .section-main .menu ol > li:hover::before,
.propqc_program-template .section-main .menu ol > li:hover a {
	color: #999;

	border-color: #999;
}

.propqc_program-template .section-main .menu ol > li.active::before {
	color: #48a23f;

	border-color: #48a23f;
}

.propqc_program-template .section-main .menu ol > li a {
	text-decoration: none;
	color: #fff;

	display: block;
}

.propqc_program-template .section-main .menu ol > li.active a {
	color: #48a23f;
}




/* Content */
/* ------- */

.propqc_program-template .section-main .menu > .elementor-container {
	width: 705px;
	max-width: 100%;
	margin: 0 0 0 auto;
}

.propqc_program-template .section-main .details > .elementor-container {
	width: 675px;
	max-width: 100%;
	margin: 0 auto 0 0;
}

.propqc_program-template .section-main .menu .elementor-widget-wrap {
	padding: 70px 100px 100px 30px;
}

.propqc_program-template .section-main .details .elementor-widget-wrap {
	padding: 70px 80px 100px 100px;
}

@media screen and (max-width: 1023px) {
	.propqc_program-template .section-main .menu > .elementor-container,
	.propqc_program-template .section-main .details > .elementor-container {
		width: 100%;
		margin: 0;
	}

	.propqc_program-template .section-main .menu .elementor-widget-wrap,
	.propqc_program-template .section-main .details .elementor-widget-wrap {
		padding: 70px 80px 100px 80px;
	}
}

@media screen and (max-width: 767px) {
	.propqc_program-template .section-main .menu .elementor-widget-wrap {
		padding: 70px 30px 100px 30px;
	}
}

@media screen and (max-width: 599px) {
	.propqc_program-template .section-main .details .elementor-widget-wrap {
		padding: 60px 40px;
	}
}









/* ------------------------------ */
/* Sections                       */
/* ------------------------------ */

/* Intro and Number */
/* ---------------- */

.propqc_program-template .block-intro .number {
	display: inline-block;
	width: auto;
	min-width: 80px;
	padding: 0 15px;
	margin-top: -14px;
	border-top: 2px solid #333;
}

.propqc_program-template .block-intro .elementor-widget-container {
	margin-top: 12px;
}

.propqc_program-template .block-intro .number .elementor-heading-title {
	font-weight: 700;
	font-size: 60px;
	line-height: 60px;
	text-align: center;
	color: #333;
}









/* ------------------------------ */
/* Tables                         */
/* ------------------------------ */

.propqc_program-template .table-container {
	overflow-x: scroll;
	overflow-y: visible;
}

.propqc_program-template table {
	width: 100%;
	max-width: 100%;
	margin-bottom: 2em;
	border-collapse: separate;
}

.propqc_program-template th,
.propqc_program-template td {
	font-size: 14px;
	line-height: 18px;
	color: #333;

	vertical-align: top;
	padding: 15px 10px;
	border-bottom: 1px solid #48a23f;
}

.propqc_program-template thead th {
	font-size: 12px;
	line-height: 16px;
	text-transform: uppercase;
	background-color: #fff;

	vertical-align: bottom;
}

.propqc_program-template tbody th {
	text-transform: none;
	background-color: #f1f8f0;
}

.propqc_program-template th {
	font-weight: 700;
	text-align: left;
}

.propqc_program-template td {
	font-weight: 400;
}

.propqc_program-template table strong {
	font-weight: 600;
}

.propqc_program-template table a,
.propqc_program-template table a:link,
.propqc_program-template table a:hover,
.propqc_program-template table a:active {
	color: #48a23f;
}

.propqc_program-template table a:visited {
	color: #91c78c;
}

/* @media screen and (min-width: 900px) { */
	.propqc_program-template th:first-child {
		position: sticky;
		left: 0;
		z-index: 2;
	}
/* } */

@media screen and (max-width: 1279px) {
	.propqc_program-template table {
		width: auto;
		max-width: none;
	}
}
